/*––––––––––––––––––––––––––
	CSS 2.1
	Author: Anu K. C.
	www.anukc.com.np
––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
h1{font-size:18px;}
h2, h3{
	font-size:16px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	text-align: center;
}
h4{font-size:12px;}

.txt6{font-size:6px;}
.txt10{font-size:10px;}
.txt14{font-size:14px;}
.txt16{font-size:16px;}
.txt18{font-size:18px;}
.txt20{font-size:20px;}
.txt24{font-size:24px;}

.background-check {background:url(images/green-checlkmark.jpg) no-repeat 0 2px}

.green{color:#345a01;}
.blue{color:#009;}
.darkblue{color: #003;}
.grey{color:#666;}
.white {color: #FFF;}
.red{color:#f00;}
.orange{color:#D96213;}
.med-blue{color:#036;}
.yellow{color:#FF6;}

.center{text-align: center;}
.strong{font-weight: bold;}
.normal{font-weight: normal;}
.underline{
	text-decoration: underline;
}

.arial {
	font-family: Arial, Helvetica, sans-serif;
}
.verdana {font-family: Verdana, Geneva, sans-serif;}
.georgia {font-family: Georgia, "Times New Roman", Times, serif;}
.tahoma {font-family: Tahoma, Geneva, sans-serif;}
.trebuchet {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}
.times-new-roman {font-family: "Times New Roman", Times, serif;}
.palatino {font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;}
.Ms-serif {font-family: "MS Serif", "New York", serif;}
.Comic-sans {font-family:"Comic Sans MS", cursive;}




.italic {font-style:italic;}
.normal-font {font-style:normal;}


.strikeThrough{text-decoration:line-through;}

.tick li, .tickBold li{font-size:14px;}
h4, .tickBold li, .bold{
	font-weight:bold;
	color: #003;
}

.tick, .tickBold{
	margin-bottom:5px;
	overflow:hidden;
}
.tick li span, .tickBold li span{
	padding-left:34px;
	color: #333;
	background-image: url(../images/check.png);
	background-repeat: no-repeat;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
	line-height: 24px;
	text-align: left;
}


.tickBoldii li span{
	color: #033;
	background-image: url(../images/check.png);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 16px;
	line-height: 26px;
	text-align: left;
	padding-left: 35px;
	margin-left: 90px;
}


.tickBoldgreen li span{
	padding-left:34px;
	color: #333;
	background-repeat: no-repeat;
	background-position: 0 1px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
	font-size: 16px;
	text-align: left;
}



.tick li, .tickBold li{
	margin-bottom:5px;
	overflow:hidden;
}
.tickBoldgreen li{margin-bottom:5px; overflow:hidden;}
